package daruma.auth;

public class AuthenticationInfo
{
    private String authenticatedUser;

    public AuthenticationInfo()
    {
    }

    public AuthenticationInfo( String authenticatedUser )
    {
	this.authenticatedUser = authenticatedUser;
    }

    public boolean certificated()
    {
	return (this.authenticatedUser != null);
    }

    public String getAuthenticatedUser()
    {
	return this.authenticatedUser;
    }
}
